<div>
  <div id="MensajeAdvertencia">
    <p>
      <img src="images/advertencia.png" style="width:20px;height:20px;">
      <b>Atención a los formatos de coordenadas seleccionados y su búsqueda:</b><br><br> 
      <b>- Ejemplo de UTM: 28R 321321 3124567</b><br>
      <b>- Ejemplo de DD: 28.23N 23.34W</b> 
    </p>
  </div>
  <div class='inputcontainer' data-dojo-attach-point='inputcoordcontainer'>
  </div>
  <div class='outputcontainer' data-dojo-attach-point='outputtablecontainer'>
    <span class='jimu-widget-subtitle'>${nls.outputLabel}</span>
    <div tabindex="0" class='addNewNotationContainer' role="button" aria-label='${nls.addNewNotation}' title='${nls.addNewNotation}' data-dojo-attach-point='addNewNotationDiv' data-dojo-attach-event='onclick:addNotation'>
      <div id='${uid}_ntbtn' class='addNewNotation' data-dojo-attach-point='addNewNotation'></div>
      <div class='addNewNotationLabel'>${nls.addLabel}</div>
    </div>
  </div>
</div>